| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreShaderProgramManager.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreGpuProgram.h"`
`#include "OgreStringVector.h"`

## Classes
class | Ogre::RTShader::ProgramManager
| A singleton manager class that manages shader based programs. More...

## Namespaces
| Ogre
| Ogre::RTShader